* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

a {
  color: inherit;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
}

input,
button {
  border: none;
  font-family: inherit;
  font-size: inherit;
}

button,
input[type=submit] {
  background: none;
  cursor: pointer;
}

input:focus,
button:focus {
  outline: none;
}

ul,
li {
  list-style: none;
}

img {
  display: block;
  max-width: 100%;
}

html,
body {
  font-family: "Open Sans", sans-serif;
  color: #48555b;
}

.wrapper {
  display: flex;
  flex-direction: column;
}

.content {
  flex: 1 1 auto;
}

.container {
  max-width: 971px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.none {
  display: none;
}

.header {
  background-image: url("../img/header/bg.jpg");
  aspect-ratio: 1438/769;
  background-size: cover;
  background-position: center;
  color: #ffffff;
  text-align: center;
}
.header__row {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.header__logo {
  margin-top: 41px;
}
@media (max-width: 768px) {
  .header__logo {
    margin-top: 34px;
    width: 95px;
  }
}
@media (max-width: 377px) {
  .header__logo {
    width: 80px;
  }
}
.header__text {
  margin-top: 317px;
}
@media (max-width: 1200px) {
  .header__text {
    margin-top: 230px;
  }
}
@media (max-width: 768px) {
  .header__text {
    margin-top: 130px;
  }
}
@media (max-width: 377px) {
  .header__text {
    margin-top: 100px;
  }
}
.header__text p {
  font-size: 16px;
  font-weight: 600;
}
@media (max-width: 1200px) {
  .header__text p {
    font-size: 14px;
  }
}
@media (max-width: 377px) {
  .header__text p {
    font-size: 12px;
  }
}
.header__text-bottom {
  margin-top: 221px;
}
@media (max-width: 1200px) {
  .header__text-bottom {
    margin-top: 160px;
  }
}
@media (max-width: 768px) {
  .header__text-bottom {
    margin-top: 90px;
    font-size: 14px;
  }
}
@media (max-width: 377px) {
  .header__text-bottom {
    margin-bottom: 50px;
  }
}
.header__title {
  font-family: "Bebas Neue", sans-serif;
  font-size: 60px;
  font-weight: 400;
  letter-spacing: 5.71px;
}
@media (max-width: 1200px) {
  .header__title {
    font-size: 50px;
  }
}
@media (max-width: 768px) {
  .header__title {
    font-size: 40px;
  }
}
@media (max-width: 377px) {
  .header__title {
    font-size: 28px;
  }
}

.nav {
  border-bottom: 1px solid #e6e6e6;
}
.nav__row {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 25px 0 24px;
}

.navigation-list ul {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 30px;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 1.09px;
}
.navigation-list li {
  transition: color 0.3s ease-in-out;
}
.navigation-list li:hover {
  color: #00a4e5;
}
@media (max-width: 377px) {
  .navigation-list {
    display: none;
  }
}

.story {
  padding-top: 57px;
}
.story__content {
  padding-top: 58px;
  display: flex;
  align-items: end;
  gap: 77px;
}
@media (max-width: 1200px) {
  .story__content {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 50px;
    padding-top: 40px;
  }
}
.story__text {
  max-width: 405px;
}
@media (max-width: 1200px) {
  .story__text {
    text-align: center;
    max-width: 600px;
  }
}
.story__text h2 {
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 0.19px;
  padding-bottom: 30px;
}
.story__text h2 span {
  color: #16ace8;
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 0.17px;
}
.story__text p {
  color: #48555b;
  font-size: 13px;
  font-weight: 400;
  line-height: 23px;
  letter-spacing: 0.19px;
}

.title {
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 2.31px;
  text-transform: uppercase;
  text-align: center;
  -webkit-text-decoration: dotted 1px solid;
          text-decoration: dotted 1px solid;
}

.story__list {
  display: flex;
  gap: 20px;
}
@media (max-width: 1200px) {
  .story__list {
    display: flex;
    gap: 50px;
  }
}
@media (max-width: 377px) {
  .story__list {
    display: flex;
    flex-direction: column;
  }
}
.story__list-item {
  position: relative;
}
.story__list-title {
  position: absolute;
  top: 15px;
  left: 14px;
  max-width: 68px;
  color: #fff;
  font-size: 24px;
  font-weight: 800;
  line-height: 29px;
  letter-spacing: 0.19px;
}

.capabilities {
  padding-top: 120px;
}
.capabilities__wrapper {
  display: flex;
  align-items: center;
  justify-content: space-around;
}
@media (max-width: 377px) {
  .capabilities__wrapper {
    display: flex;
    flex-direction: column;
    gap: 25px;
  }
}
.capabilities__info {
  display: flex;
  align-items: center;
  gap: 32px;
}
.capabilities__text {
  font-size: 11px;
  font-weight: 400;
  line-height: 19px;
  letter-spacing: 0.2px;
  max-width: 405px;
}
@media (max-width: 768px) {
  .capabilities__text {
    display: none;
  }
}

.btn {
  color: #ffffff;
  background: #00a4e5;
  padding: 11px 29px;
  color: #ffffff;
  font-size: 13px;
  font-weight: 700;
  letter-spacing: 0.5px;
  text-transform: uppercase;
}

.advantages {
  padding-top: 78px;
}
.advantages__list {
  display: flex;
  gap: 27px;
}
@media (max-width: 768px) {
  .advantages__list {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}
.advantages__list-item {
  padding: 38px 22px 39px 23px;
  border: 1px solid #e6e6e6;
}
@media (max-width: 768px) {
  .advantages__list-item {
    max-width: 400px;
  }
}

.advantages__list-item img {
  padding-bottom: 25px;
}
.advantages__list-item-title {
  padding-bottom: 13px;
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  letter-spacing: 0.43px;
}
.advantages__list-item-text {
  font-size: 13px;
  font-weight: 400;
  line-height: 23px;
  letter-spacing: 0.19px;
}

.contacts {
  padding-top: 115px;
  background-image: url("../img/contacts/bg.jpg");
  aspect-ratio: 1440/498;
  background-size: cover;
  display: flex;
}
@media (max-width: 377px) {
  .contacts {
    display: block;
    padding: 60px 0;
  }
}
.contacts__content {
  margin: 120px auto 0;
  text-align: center;
}
@media (max-width: 1200px) {
  .contacts__content {
    margin-top: 70px;
  }
}
@media (max-width: 768px) {
  .contacts__content {
    margin-top: 0;
  }
}
.contacts__content-title {
  padding-bottom: 36px;
  font-size: 30px;
  font-weight: 700;
  line-height: 36px;
  letter-spacing: 0.15px;
}
@media (max-width: 1200px) {
  .contacts__content-title {
    font-size: 25px;
    padding-bottom: 15px;
  }
}
@media (max-width: 768px) {
  .contacts__content-title {
    font-size: 20px;
  }
}

.signup {
  padding: 30px 0;
  background: #171819;
  color: #ffffff;
}
.signup__title {
  font-size: 22px;
  font-weight: 700;
  letter-spacing: 0.85px;
}
@media (max-width: 1200px) {
  .signup__title {
    font-size: 20px;
  }
}
.signup__form {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 70px;
}
@media (max-width: 377px) {
  .signup__form {
    display: flex;
    flex-direction: column;
    gap: 25px;
  }
}

.form {
  display: flex;
}
.form input {
  padding: 11px 0 10px 16px;
  width: 249px;
}
@media (max-width: 1200px) {
  .form input {
    padding: 8px;
    width: 249px;
  }
}
@media (max-width: 768px) {
  .form input {
    padding: 8px 0 8px 8px;
  }
}
@media (max-width: 377px) {
  .form input {
    width: 200px;
  }
}

.footer__top {
  background: #141a20;
  padding: 42px 0 40px;
  color: #ffffff;
  display: flex;
}
.footer__top-inner {
  display: flex;
}
@media (max-width: 377px) {
  .footer__top-inner {
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
  }
}

.footer-content__links {
  display: flex;
  gap: 38px;
  padding-right: 58px;
  text-transform: uppercase;
  font-size: 11px;
  font-weight: 600;
  line-height: 25px;
  letter-spacing: 0.85px;
}
.footer-content__links ul li {
  padding-bottom: 10px;
  font-size: 11px;
  font-weight: 400;
  line-height: 16px;
  letter-spacing: 0.85px;
}

.footer-content__contact {
  display: flex;
  gap: 47px;
}
@media (max-width: 768px) {
  .footer-content__contact {
    display: flex;
    flex-direction: column;
  }
}
.footer-content__contact ul li {
  padding-bottom: 19px;
  font-size: 11px;
  font-weight: 400;
  line-height: 16px;
  letter-spacing: 0.85px;
  max-width: 141px;
}
.footer-content__contact-links {
  display: flex;
}
@media (max-width: 768px) {
  .footer-content__contact-links {
    display: flex;
    gap: 5px;
  }
}

.footer-content__company {
  max-width: 250px;
  margin-right: 71px;
}
.footer-content__logo {
  padding-bottom: 15px;
}
.footer-content__name {
  margin-bottom: 19px;
  text-transform: uppercase;
  font-size: 11px;
  font-weight: 400;
  letter-spacing: 0.85px;
}
.footer-content__text {
  font-size: 11px;
  font-weight: 400;
  line-height: 19px;
  letter-spacing: 0.85px;
}
@media (max-width: 768px) {
  .footer-content__text {
    display: none;
  }
}

.footer__bar {
  padding: 23px 0;
  text-align: center;
  background: #171819;
  color: #ffffff;
  font-size: 11px;
  font-weight: 400;
  letter-spacing: 0.85px;
}
@media (max-width: 377px) {
  .footer__bar {
    font-size: 10px;
  }
}/*# sourceMappingURL=main.css.map */